.mobi-nav, .mobile-only, .mobile-navigation, #logo-mobile { display:none; }
@media (max-width: 1500px) {
  #bottom5 > .inner {
    max-width:100%;
    padding:100px 0;
  }
  #bottom5 .flex-item.size-40::before, #bottom5 .flex-item.size-45::before {
    background-size:auto 100%;
    height:130%;
    width:130%;
  }
}
@media (max-width: 1200px) {
  .page { max-width:1140px; }
  ul#fixed-nav, #to-top { display:none !important; }
}
@media (max-width: 1140px) {
  .page {
    max-width:100%;
    width:100%;
    padding-right:30px;
    padding-left:30px;
  }
  .box .small-width, .k2ItemsBlock .modulePretext {
    padding-left:0;
    padding-right:0;
  }
  #top1, #top2, #top3, #top4, #bottom1, #bottom2, #bottom3, #bottom4, #bottom5 { padding:35px 0; }
  #top5 { padding:60px 0; }
  #footer { padding-top:70px; }
  .footerbottom { padding:60px 0 45px; }
  .k2ItemsBlock ul.k2ItemsBlockList { margin-top:30px; }
  .copyrights { padding:0; }
  #top3 .box, #top3 form { padding:30px; }
  #slider h4 > span:nth-of-type(1) {
    font-size:140px;
    line-height:1.1;
  }
  .fsize36, .fsize48, .fsize42, .box.bigtitle h3.header { font-size:3.8rem; }
  ul.inline li a.gray.big { font-size:1.8rem; }
  ul.inline li a.facebook.big, ul.inline li a.instagram.big { font-size:2rem; }
  p a.big-arrow, a.big-arrow {
    font-size:3rem;
    margin:15px 0 0;
  }
  .flex-container-1.has-space-50px, .flex-container-2.has-space-50px, .flex-container-3.has-space-50px, .flex-container-4.has-space-50px, .flex-container-5.has-space-50px, .flex-container-6.has-space-50px, .flex-container-1.has-space-25px, .flex-container-2.has-space-25px, .flex-container-3.has-space-25px, .flex-container-4.has-space-25px, .flex-container-5.has-space-25px, .flex-container-6.has-space-25px { margin:0 -15px; }
  .flex-item.space-25px, .flex-item.space-50px { padding:0 15px; }
  .flex-item.space-50px + .flex-item.space-50px { padding-left:30px; }
  #bottom5 .flex-item.size-40:before, #bottom5 .flex-item.size-45:before {
    background-size:auto 100%;
    height:120%;
    width:120%;
  }
  * + a.has-line {
    margin-left:0;
    margin-top:30px;
    clear:both;
  }
}
@media (max-width: 979px) {
  .text-right, .text-left, #bottom5 { text-align:center; }
  .flex-item.size-50, .flex-item.size-45, .flex-item.size-55 {
    -webkit-flex:0 0 100%;
    -ms-flex:0 0 100%;
    flex:0 0 100%;
    width:100%;
  }
  .flex-item.size-50 + .flex-item, .flex-item.size-45 + .flex-item, .flex-item.size-55 + .flex-item { margin-top:30px; }
  .flex-item.size-50:first-child, .flex-item.size-45:first-child {
    -webkit-flex:0 0 60%;
    -ms-flex:0 0 60%;
    flex:0 0 60%;
    width:60%;
  }
  .flex-item.order-2 {
    -webkit-order:1;
    -ms-order:1;
    order:1;
  }
  a.imagegalleryplg { width:calc(50% -  20px); }
  #top3 .box {
    padding:0;
    border:none;
  }
  .acymailing_module .acymailing_module_form h3 { margin:0 0 25px; }
  .acymailing_module .acymailing_module_form h3 + p { margin-top:25px; }
  .acymailing_module .acymailing_module_form > * { width:100%; }
  .acymailing_module .acymailing_module_form p.fieldacyemail { margin-top:20px; }
  .acymailing_module .acymailing_module_form p.fieldacyemail + p, .acymailing_module .acymailing_module_form p.fieldacyemail + p + p { margin-top:20px; }
  .acymailing_module .acymailing_module_form p.fieldacyterms { width:100%; }
  .acymailing_module .acymailing_module_form p.acysubbuttons {
    float:left;
    width:100%;
    text-align:left;
  }
  .copyrights:before {
    content:none;
    background:none;
  }
  .copyrights p span {
    float:left;
    width:100%;
    text-align:center;
  }
  .copyrights p span + span { margin-top:15px; }
  #top5 .flex-container-1 { flex-direction:column; }
  #top5 .flex-item.item-4 {
    -webkit-align-self:center;
    -ms-align-self:center;
    align-self:center;
  }
  .k2ItemsBlock ul.k2ItemsBlockList > li {
    padding:0;
    -webkit-flex:0 0 280px;
    -ms-flex:0 0 280px;
    flex:0 0 280px;
    width:280px;
  }
  .k2ItemsBlock ul.k2ItemsBlockList > li + li { padding-top:90px; }
  .k2ItemsBlock ul.k2ItemsBlockList > li + li:before {
    left:50%;
    top:20px;
    -webkit-transform:translate(-50%, 0);
    -moz-transform:translate(-50%, 0);
    -ms-transform:translate(-50%, 0);
    -o-transform:translate(-50%, 0);
    transform:translate(-50%, 0);
  }
}
@media (max-width: 820px) {
  #slider > .header-logo span {
    display:block;
    margin:0 auto;
    padding:40px;
    width:270px;
    height:270px;
    position:relative;
    top:-30px;
    left:auto;
    -webkit-transform:translate(0, 0);
    -moz-transform:translate(0, 0);
    -ms-transform:translate(0, 0);
    -o-transform:translate(0, 0);
    transform:translate(0, 0);
    display:-webkit-flex;
    display:-ms-flexbox;
    display:-ms-flex;
    display:flex;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-justify-content:center;
    -ms-justify-content:center;
    justify-content:center;
    -webkit-align-content:center;
    -ms-align-content:center;
    align-content:center;
    -webkit-align-items:center;
    -ms-align-items:center;
    align-items:center;
    border:1px solid #3b231c;
  }
  #slider > .header-logo span img {
    width:100% !important;
    height:auto !important;
  }
  a.imagegalleryplg { width:calc(100% -  20px); }
}
@media (max-width: 580px) {
  .page {
    padding-left:20px;
    padding-right:20px;
  }
  #slider > .header-img { min-height:390px; }
  #slider > .header-img img {
    position:absolute;
    left:50%;
    top:50%;
    -webkit-transform:translate(-50%, -50%);
    -moz-transform:translate(-50%, -50%);
    -ms-transform:translate(-50%, -50%);
    -o-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    width:auto !important;
    height:100% !important;
    max-width:none !important;
  }
  .fsize36, .fsize48, .fsize42, .box.bigtitle h3.header { font-size:3.2rem; }
  .flex-item.size-50:first-child, .flex-item.size-45:first-child {
    -webkit-flex:0 0 100%;
    -ms-flex:0 0 100%;
    flex:0 0 100%;
    width:100%;
  }
  .rsform-block.rsform-block-check {
    line-height:1;
    min-height:34px;
  }
}
